*{
	padding: 0;
	margin: 0;
}
ol,ul,li{
	list-style: none;
}
a{
	text-decoration: none;
}
/*head开始*/
.head{
	height: 153px;
	background: url(../images/hbg.png) no-repeat center center;
}
.midder{
	width: 1200px;
	height: 153px;
	margin: 0 auto;
	overflow: hidden;
}
.upperleft{
	height: 25px;
	width: 1200px;
	margin-top: 55px;
}
.phone{
	font-size: 20px;
	color: #0b4199;
}
.chinese,.register{
	font-size: 14px;
	color: #7d7d7d;
}
.language{
	font-size: 16px;
	color: #ef2c34;
}
.phone{
	margin-left: 740px;
}
.chinese{
	margin-left: 27px;

}
.language{
	margin-left: 19px;

}
.menu li{
	float:left;
	height: 33px;
	width: 82px;
	text-align: center;
	margin-right: 39px;
	padding-top: 17px;
}

.menu li:first-child{
	padding-left: 5px;
	text-align: left;
	margin-right: 40px;
	width: 37px;

}
.menu li:first-child a{
	text-align: left;	
	width: 42px;
}
.menu .hide{
	
}
.menu li:hover{
	background: #2756a4;
	color: #ffffff;
    display: block;
}
.menu li:hover a{
	color: #ffffff;
}
.menu li a{
    display: block;
    height: 33px;
	width: 82px;
	text-align: center;
	color: #434343;
	font-size: 16px;
}
.menu{
	height: 50px;
	margin-top: 25px;

}
.menu input{
	width: 254px;
	height: 36px;
	font-size: 15px;
	background: url(../images/search.png) no-repeat center right;
	border: none;
	margin-left: 15px;
}
.rightinput{
    padding-top: 4px;
}

/*head结束*/

.all{
	background-color: #f4f4f4;
}
.hea{
	width: 1200px;
	height: 170px;
	margin:0 auto;
	border-bottom: 1px dashed gray;
}
.one{
	padding-top:15px;
	font-size: 16px;
	color:gray;
}
.one span{
	color:#0b4199;
}
.two{
	margin-top: 67px;
	font-size: 24px;
	color:block;
}
.three{
	margin-top: 15px;
	font-size: 16px;
	color:gray;
}
.neck{
	background-color: #ffffff;
	width: 1200px;
	height: 560px;
	margin:0 auto;
	margin-top: 30px;
	border: 1px solid #ffffff;
}
.neck img{
	float:left;
}
.fou{
	padding-bottom: 30px;
}
.four{
	color:#0b4199;
	float: left;
}
.four1{
	color:#0b4199;
	float: right;
	padding-left: 800px;
}
.four1 a{
	color:#0b4199;
}
.fiv{
	padding-top: 25px;
}
.five{
	font-size: 20px;
	padding-left: 30px;
}
.six{
	font-size: 12px;
	color: gray;
	padding-left: 170px;
}
.sev{
	padding-top: 30px;
	padding-left: 450px;
}
.seven{
	font-size: 16px;
	color: #434343;
	padding-left:30px;
}
.eight{
	font-size: 12px;
	color: red;
	padding-left: 1125px;
}
.nine{
	padding-top: 90px;
	padding-left: 1px;
}
.nine ul{
	list-style-type: none;
}
.nine li{
	line-height: 48px;
}
.ni{
	float: right;
	font-size: 12px;
	color: gray;
}
.neck1{
	background-color: #ffffff;
	width: 1200px;
	height: 560px;
	margin:0 auto;
	margin-top: 30px;
	border: 1px solid #ffffff;
}
.neck1 img{
	float:left;
}
.neck2{
	background-color: #ffffff;
	width: 1200px;
	height: 560px;
	margin:0 auto;
	margin-top: 30px;
	border: 1px solid #ffffff;
}
.neck2 img{
	float:left;
}
.neck3{
	height:100px; 
	background-color:#f4f4f4;
}
.bian{
	float: right;
	font-size:14px; 
	color:#ffffff;
	position: absolute;
	top:281px;
	left:1570px;
}
.li11{
	width: 84px;
	height: 78px;
	border-bottom: 1px dashed white;
	background-color:#8d8d8d;
	text-align: center; 
}
.li22{
	width: 84px;
	height: 78px;
	border-bottom: 1px dashed white;
	background-color:#b0b0b0;
	text-align: center;
}
.li33{
	width: 84px;
	height: 50px;
	border-bottom: 1px dashed white;
	background-color:#b0b0b0;
	text-align: center;
}
.li33 img{
	padding-top: 30px;
}
.li44{
	width: 84px;
	height: 20px;
	font-size: 10px;
	border-bottom: 1px solid #8d8d8d;
	background-color:#8d8d8d;
	text-align: center; 
}
/*tail开始*/
.tail{
	height: 364px;
	background: #454545;	
}
.topblue{
	height: 60px;
	width: 100%;
	background: #0b4199;
}
.toptext{
	width: 1200px;
	height: 60px;
	margin: 0 auto;
}
.toptext li{
	float: left;
	height: 60px;

}
.toptext li img{
	margin-top: 15px;
}
.toptext li:first-child{
	margin-right: 162px;
}
.toptext li:last-child{
	margin-left: 490px;
}
.bottomgray{
	width: 1184px;
	margin: 0 auto;
	height: 320px;
	padding-top: 55px;
	padding-left: 16px;
}
.bottomleft{
	width: 775px;
	height: 180px;
	border-right: 1px solid #525252;
	float: left;
	margin-bottom: 20px;
}
.bottomleft ul{
	float: left;
	width: 155px;
	text-align: left;
	font-size: 14px;
	color: #ffffff;
}
.bottomleft ul:first-child{
	width: 150px;
}
.bottomleft ul li:first-child{
	font-size: 16px;
	margin-bottom: 25px;
	margin-top: 20px;
}
.bottomleft ul li{
	margin-bottom: 3px;
}
.bottomright{
	width: 330px;
	height: 198px;
	float: left;
	margin-left: 20px;
	color: #ffffff;
	font-size: 12px;
	margin-bottom: 20px;
}
.bottomright img{
	margin-bottom: 25px;
	margin-right: 180px;

}
.qingdao{
	font-size: 14px;
	margin-right: 50px;
}
.bmail{
	margin-left: 95px;
	margin-bottom: 3px;
	margin-top: 3px;
}
.lastbottom span{
	height: 26px;
	width: 1200px;
	margin-top: 10px;
	font-size: 12px;
	color: #ffffff;
}
.laone{
	margin-left: 25px;
	margin-right: 260px;
}
.lathree{
	margin-left: 75px;
}

/*tail结束*/
